data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво пестицидів та іншої агрохімічної продукції
    id: '20.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49038'
    streetAddress: Україна, 49038, Дніпропетровська обл., місто Дніпро, вул.Мудрого
      Ярослава князя, будинок 59А
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Терещенківська,
        будинок 18, квартира 121
    capital: 1000
    first_middle_name: Анатолій Валерійович
    last_name: Кононенко
    name: Кононенко Анатолій Валерійович
    role: 4
    role_text: засновник
  identification:
    id: '44276769'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АТОМ-Т"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "АТОМ-Т"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bb1784b5544e47e388a220bcc804273f
  sourceDate: '2022-09-12T06:14:06+00:00'
  sourceRequests:
  - req-6e419031-73bc-4b6f-aa66-1cdc89d85a1d
  version: 2.0.0
